/usr/pkg/include/netcdf.h
/usr/pkg/include/netcdf_mem.h
/usr/pkg/include/netcdf_meta.h
/usr/pkg/lib/libbzip2.la (created)
/usr/pkg/lib/libbzip2.so
/usr/pkg/lib/libmisc.la (created)
/usr/pkg/lib/libmisc.so
/usr/pkg/lib/libnetcdf.a
/usr/pkg/lib/libnetcdf.la (created)
/usr/pkg/lib/libnetcdf.settings
/usr/pkg/lib/libnetcdf.so
/usr/pkg/lib/libnetcdf.so.13
/usr/pkg/lib/libnetcdf.so.13.1.1
/usr/pkg/lib/pkgconfig/netcdf.pc
